Subject: Re:CCL:[CCL] PDB file of 1PRC

From: "Shaun D. Black" <[email-masked]>
Date: Tue, 30 May 1995 12:59:12 -0500 (CDT)

Dear Dr. Zhou and Colleagues,

     The photosynthetic reaction center structure is indeed missing some
residues.  The connecting loop between the H subunit membrane anchor and
the soluble domain was disordered on the x-ray map and, thus, these 
residues are not reported in the PDB coordinates.  Best regards,  Shaun